/* ----------------------- Schrift Abstände ----------------------- */

/* h1 = Headlines in Kasten */
/* h2 = Zwischenüberschrift */
/* h3 = Zwischenüberschrift klein */

/* h4 = Fetter Absatz Fliesstext */

/* h5 = Teaser Balken */


p { margin-bottom: 0px; }
h4 { margin-bottom: 0px; }

h2 { margin-bottom: 0px; }
h3 { margin-bottom: 0px; }

p, h2, h3, h4 { padding-left:20px; padding-right:20px; }





.contentxl h3 { padding-left:0px; }

/* ----------------------- Farben ----------------------- */

* { color: #59595b; }
h1 { color:#fff; } /* Headlines in Kasten */
h5 { color:#fff; } /* Teaser Balken */
a { color:#339ddf; }
a:focus, a:hover { color:#4c4c4c; }

i, em { font-style:italic; }
strong { font-weight:bold; }

/* ----------------------- Schrift Arten / Schnitte  ----------------------- */

* { font-family: Lucida Grande, "Lucida Sans Unicode", Arial, non-serif;
	font-style: normal;
	font-weight: normal;
}
h1, h2, h3 { font-family: Georgia, Times New Roman, serif; font-weight:normal; }

a { text-decoration:none; 
	font-weight: bold;
	outline: none; /* Keine Outline im FF */
	border-style:none; border-width:0px; 
}

a:focus, a:hover { outline:none; border:0; border-style:none; border-width:0px; }

h4 { font-weight: bold; } /* Fetter Absatz Fliesstext */
h5 { font-weight: bold; }

h2 a { font-family: Georgia, Times New Roman, serif; font-weight:normal; }


/* ----------------------- Schrift Grössen- absolut ----------------------- */

/*

* { 
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0em;
}

h1 { font-size:22px; line-height:30px; }
h2 { font-size:18px; line-height:25px; }
h3 { font-size:16px; line-height:20px; }

#topnavi a { font-size:14px; }
.metanavi p, .metanavi a, #footernavi p, #footernavi a { font-size:11px; } 
#subnavi li { line-height: 15px; }

#startseite #homecontent h5 { line-height:15px; font-size:12px; }
#startseite #homecontent p { font-size:11px; line-height:17px; }
#startseite .flag h1 { font-size:21px; line-height:30px; }

*/


/* ----------------------- Schrift Grössen - relativ ----------------------- */


/* h1 = Headlines in Kasten */
/* h2 = Zwischenüberschrift */
/* h3 =  */
/* h4 = Fetter Absatz Fliesstext */
/* h5 = Teaser Balken */



/*
#startseite .flag h1 { font-size:21px; line-height:30px; }
*/

* { 
	font-size: 1em;
	line-height: 1.8em;
	letter-spacing: 0em;
}

p, h4 { font-size: 0.72em; }
h5 { font-size: 0.75em; }

h1 { font-size:1.35em; line-height:1.4em; } 
h2 { font-size:1.1em; line-height:1.45em; } 
h3 { font-size:16px; line-height:20px; }

table { font-size: 0.72em; }


#topnavi a { font-size:1.05em; }

.metanavi p, #footernavi p { font-size:0.7em; } 
.metanavi a, #footernavi a { font-size:1em; } 

#subnavi li { font-size:0.75em; line-height: 1em; }

#startseite #homecontent h5 { font-size:0.75em; line-height:1.1em; }
#startseite #homecontent p { font-size:0.75em; line-height:1em; }
#startseite #homecontent a { font-size:1em; line-height:1.6em; }
#startseite .flag h1 { font-size:1.3em; line-height:1.45em; }
